body{
	background-image: url(images/greylite.gif);
	margin: 0% 2% 0% 2%;
	text-align: center;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	padding: 0.5em 0 0.5em 0;
	text-align: center;
	
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	
}

h3{
	font-family: Arial, Helvetica, sans-serif;
	
}

/* Top Menu */

.topmenutable{
	background-color: #000000;
	color: #ff6600;
}

.topmenucell{
	border: 1px solid #ff6600;
	padding: 2px;
	text-align: center;
}

a.topmenunav:hover{
	color:#ff8800;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 0.8em;
}

a.topmenunav:link{
	color: #ff6600;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 0.8em;
}

a.topmenunav:active {
	color: #ff8800;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 0.8em;
}

a.topmenunav:visited {
	color: #ffaa00;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 0.8em;
}

a.topmenunav {
	color: #ffffff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 0.8em;
}

/* Downloads page */

table{
border-color: #770077;
text-align: center;
}

dl{
	text-align: left;
}

.downloadtable td{
	border-style: solid;
	border-width: 1px;
	border-color: #770077;
	width: 100%;
	background-color: #EFeBF0;
	padding: 4px 5px 4px 5px;
	font-size: 0.75em;
	font-family: arial,helvetica,sans-serif;
	text-transform: uppercase;
	text-align: left;
}

.publisher{
	font-weight: bold;
	font-size: 1.4em;
	color: #770077;
	text-transform: capitalize;
	text-align: center;
}

.system{
	font-weight: bold;
	font-size: 1.2em;
	text-transform: capitalize;
}